
/* Class = "NSMenuItem"; title = "10 minutes before"; ObjectID = "BjE-BH-kcm"; */
"BjE-BH-kcm.title" = "10 分前";

/* Class = "NSMenuItem"; title = "At time of event"; ObjectID = "CNu-Nm-9aX"; */
"CNu-Nm-9aX.title" = "イベントの開始時刻";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "alarm type"; ObjectID = "L7T-lF-vHy"; */
"L7T-lF-vHy.ibExternalAccessibilityDescription" = "アラームのタイプ";

/* Class = "NSMenuItem"; title = "15 minutes before"; ObjectID = "M9k-4C-rmB"; */
"M9k-4C-rmB.title" = "15 分前";

/* Class = "NSMenuItem"; title = "2 hours before"; ObjectID = "RNG-WB-L2O"; */
"RNG-WB-L2O.title" = "2 時間前";

/* Class = "NSMenuItem"; title = "45 minutes before"; ObjectID = "cBT-8f-Y0o"; */
"RnK-l0-vgM.title" = "45 分前";

/* Class = "NSMenuItem"; title = "1 day before"; ObjectID = "VFl-7R-gcS"; */
"VFl-7R-gcS.title" = "1 日前";

/* Class = "NSMenuItem"; title = "5 minutes before"; ObjectID = "Yj4-x2-Xco"; */
"Yj4-x2-Xco.title" = "5 分前";

/* Class = "NSMenuItem"; title = "2 days before"; ObjectID = "aUX-Pa-57E"; */
"aUX-Pa-57E.title" = "2 日前";

/* Class = "NSMenuItem"; title = "30 minutes before"; ObjectID = "cBT-8f-Y0o"; */
"cBT-8f-Y0o.title" = "30 分前";

/* Class = "NSMenuItem"; title = "1 hour before"; ObjectID = "hJa-Sa-QqL"; */
"hJa-Sa-QqL.title" = "1 時間前";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "reF-I6-riR"; */
"reF-I6-riR.title" = "カスタム…";

/* Class = "NSTextFieldCell"; title = "alert"; ObjectID = "rpt-ix-EbL"; */
"rpt-ix-EbL.title" = "通知";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "szu-dv-R8i"; */
"szu-dv-R8i.title" = "なし";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add another alert"; ObjectID = "vLk-2Z-OZK"; */
"vLk-2Z-OZK.ibExternalAccessibilityDescription" = "別の通知を追加";

/* Class = "NSButton"; ibShadowedToolTip = "Add another alert"; ObjectID = "vLk-2Z-OZK"; */
"vLk-2Z-OZK.ibShadowedToolTip" = "別の通知を追加";
